

    *{color:#9bacc2}

    :root{
      --elevation: 0 4px 12px rgba(0,0,0,0.25);
    }
    
    .sub-nav-item span,
    .inputs,body,p{color: #9bacc2;}
    
    h1,h2,h3,h4,h5,h6{color: #d3e3f6;}

    label,strong,h1,h2,h3,h4{color: #d3e3f6}
    
    #glow-canvas-wrapper::after{
        background: linear-gradient(50deg,var(--dark-dark-color) 5%,rgba(0,13,35,0.2) 100%);
    }
    #glow-canvas-wrapper::before{
        background: linear-gradient(0deg,var(--dark-dark-color) 0%,rgba(0,13,35,0.2) 100%);
    }

    .link{
      color: #d3e3f6;
      text-decoration: none;
      cursor: pointer;
    }

    .glow-card .glow-card-inner{
      background:#030d20
    }

    .glow-border{
      background: rgba(255, 255, 255, 0.03);
    }

    
    fieldset,.border, .border-left, .border-top,.border-bottom{border-color: rgba(255, 255, 255, 0.05);}
    
    .bg-translucent{
      background:rgba(255, 255, 255, 0.03);
    }

    .bg-white{
        background: var(--dark-color);
    }

    .bg-grey, .bg-blue-grey{
        background: var(--dark-dark-color);
    }

    .menu > a,
    #main-nav .cta{
        color: #bed1e9;
        cursor: pointer;
    }

    .inputs::placeholder{
      color: rgba(255, 255, 255, 0.3);
    }
